.com-sec:hover img{
-webkit-filter: opacity(.5) drop-shadow(0 0 0 white);
  filter: opacity(.5) drop-shadow(0 0 0 white);
}
.innerbannertext {
        top: 27%;
}
.innerbannertext h2 {
    font-size: 53px;
}
/* how it works section code */
.product-slider #carousel { margin: 32px;color:#fff; font-size:21px;}

.product-slider #thumbcarousel { margin: 46px 0 -46px;
padding: 42px 45px;}

.product-slider #thumbcarousel .item { text-align: center;color:#fff;}

.product-slider #thumbcarousel .item .thumb {  width: 12%; margin: 0 2%; display: inline-block; vertical-align: middle; cursor: pointer; }

.product-slider #thumbcarousel .item .thumb:hover { border-color: #1089c0; }

.product-slider .item img { width: 100%; height: auto; }

.carousel-control { color: #0284b8; text-align: center; text-shadow: none; font-size: 30px; width: 30px; height: 30px; line-height: 20px; top: 23%; }

.carousel-control:hover, .carousel-control:focus, .carousel-control:active { color: #333; }

.carousel-caption, .carousel-control .fa { font: normal normal normal 30px/26px FontAwesome; }
.carousel-control { background-color: rgba(0, 0, 0, 0); bottom: auto; font-size: 20px; left: 0; position: absolute; top: 42%; }

.carousel-control.right, .carousel-control.left { background-color: rgba(0, 0, 0, 0); background-image: none; }
#customer1 .wrapper{

background-image: linear-gradient(to right, #000244, #000377, #004798, #0073f7, #00b3f7)
}
#thumbcarousel::before{
content: '';

position: absolute;

top: 0;

left: -2000px;

right: -2000px;

display: block;

width: calc(100% + 4000px);

height: 100%;

background: #fff;

border-bottom: 1px solid #fff;
}
blockquote{
        font-family: 'Lato-Light';
 font-size:20px;
/*  margin:50px auto;*/
    color: #fff;
  padding:1.2em 30px 1.2em 75px;
  border-left:none;
  line-height:1.6;
  position: relative;

}

blockquote::before{
  font-family:Arial;
  content: "\201C";
  color:#fff;
  font-size:4em;
  position: absolute;
  left: 10px;
  top:-10px;
}

blockquote::after{
  content: '';
}
blockquote p {
  display: inline;
}
.selected img {
	opacity:1 !important;
	-webkit-filter: grayscale(20%);
-moz-filter: grayscale(20%);
-ms-filter: grayscale(20%);
-o-filter: grayscale(20%);
filter: grayscale(20%);
}
.thumb img{
opacity:0.5;
}
.selected::before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    top: -59px;
left: attr(data-before);
/*left:50%;*/
    margin-left: -20px;
/*	border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  
  border-top: 20px solid #2f5bbb;*/
   border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 22px solid #fff;
}
.carousel-inner {
  overflow: unset;
}
.c-box{
    position: relative;
z-index: 1;
display: block;
float: left;
padding: 0 7px;
cursor: pointer;
}
.c-box-image{
    height: 105px;
margin-bottom: 10px;
background-repeat: no-repeat;
background-position: center;
background-size: 100px;
}
.c-box-title{
    position: relative;
background-color: #000777;
border-radius: 5px;
border-color: #000777;
text-align: center;
transition: all .2s ease 0s;
color:#fff;
}
.c-box-title:before, .c-box-title:after{
    content: "";
display: block;
position: absolute;
top: 0;
bottom: 0;
margin: auto;
width: 8px;
height: 16px;
border-top: 8px solid transparent;
border-bottom: 8px solid transparent;
border-left-width: 8px;
border-left-style: solid;
}
.c-box-content{
padding: 14px 14px;
    border: 1px solid #000777;
    height: 205px;
    border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
    position: relative;
    margin-top: -3px;
background: #fff;
    z-index: -1;
    box-shadow: 0px 0px 10px 0px rgba(0, 7, 119, 0.3);
}
#c-box-1:after,#c-box-2:after
{
    right: -7px;
border-left-color: inherit;
    
}
#c-box-2:before,#c-box-3:before{
        left: -1px;
    border-left-color: #fff;
}
#c-box-1:before,#c-box-3:after{
    display:none;
}

/* worked on 25-05-2020 */
.naccs .menu div.active{
   color:#fff;
    background-color:#000777;
}
.naccs .menu div.active span.light {
    background-color: #ffab19;
    width: 6px;
}
.whyusse h3, .content-sec-par h3{
    font-size: 18px;
   margin-top: 14px;
   color: #000777;
   font-weight:600;
}
.whyusse{
    text-align:center;
}
.contentsection_product section.collaborate {
    padding: 62px 0px 130px;
}
.contentsection_product .sec-title{
margin-top: -7px;
    margin-bottom: 39px;
}
.paretenli ul{
    font-size:17px;list-style-type: square;
}
.naccs{
    margin:0px !important;
}
.grid{
    width:200%;
}
.gc--1-of-3 {
    width:22%;
}
.gc--2-of-3 {
    width:74%;
}
.innerbannertext h4 {
    font-size: 25px !important;
    color: #fff !important;
    line-height: 1.7;
}

#stickyform {
  margin-left: 79%;
  border-radius: 10px;
  transition: box-shadow 0.5s;
  width: 380px;
  height: 650px;
  z-index:10;
  border: 1px solid #000777;
  background:#fff;
}
#frmContact .sec-title{
    margin-top:10px;
    margin-bottom: -20px;
}

#frmContact .pad-section{
    padding:0px 30px !important;
}
#frmContact #cf7md-form .cf7md-item input{
    font-size:8px !important;
}
#frmContact #cf7md-form .mdc-checkbox__background{
    width:36% !important;
    height: 36% !important;
}

#cf7md-form .mdc-checkbox{
        padding: 9px !important;
}
#frmContact #cf7md-form .mdc-button--primary.mdc-button--raised{
    width:110px !important;
   
}
.wpcf7-submit {
    display: block;
    margin: 0 auto;
}
#cf7md-form .cf7md-submit.mdc-layout-grid__cell--span-12{
    grid-column-end: span 6;
}
.cf7md-checkbox label.cf7md-label--static {
    display: block !important;
    position: relative;
    
    left: 0;
    transform-origin: left top;
    transition: transform 180ms cubic-bezier(0.4, 0, 0.2, 1), color 180ms cubic-bezier(0.4, 0, 0.2, 1);
    cursor: text;
    color: #666 !important;
    font-family: 'Lato-Regular' !important;
    line-height: 1.25;
    padding: 4px 0px !important;
    font-size: 16px !important;
    text-align: left !important;
}
#cf7md-form .cf7md-checkbox-label {
      font-size: 14px !important;  
}
.start {
    top:10%;
  
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
   position: absolute;
   transform: translateZ(0);
-webkit-transform: translateZ(0);
}

.lock {
  margin-top: 51px;
  position: fixed;
transform: translateZ(0);
-webkit-transform: translateZ(0);
top:10%;

}

.bottomrelease {
  position: absolute;
 /*margin-top:800px;*/
  display: block;
}
.tabcontent{
    z-index:1;
}
.shadow {

  box-shadow: 0px 0px 10px 0px rgba(0, 7, 119, 0.2);
}
.contentsection_product{
    position:relative;
   width:100%;
}
.site-content{
      position:relative;
}
section{
    transform: none !important;
}
/* end of work on 25-05-2020 */


.parallaxParent2 ul li{
    font-size: 18px;
}
.content-sec-par{
    margin:50px 0px 50px 0px;
    
}


.timback{
      background-image:linear-gradient(to right, #000244, #000377, #004798, #0073f7, #00b3f7) !important;
         background-image:-ms-linear-gradient(to right, #000244, #000377, #004798, #0073f7, #00b3f7) !important;
         background-image:-o-linear-gradient(to right, #000244, #000377, #004798, #0073f7, #00b3f7) !important;
           background-image:-moz-linear-gradient(to right, #000244, #000377, #004798, #0073f7, #00b3f7) !important;
         background-image:-webkit-linear-gradient(left, #000244, #000377, #004798, #0073f7, #00b3f7) !important;
}
@media (min-width:1600px) and (max-width:2000px){
#carouselmy .carousel-inner .item{
    height: 260px;
}
}
@media only screen and (min-width:1200px){
.container {
    width: 1234px;
}
}
@media (min-width:1024px) and (max-width:1200px) {


      #one{
          height: 478px;
      }
     
     
}
#scrollfixed1{
    
    height:188px !important;
  
}
#scrollfixed1 .hsContainer{
    opacity:1 !important;
}
@media only screen and (max-width:1600px){
    
 #scrollfixed1.services-section{
          height: 188px !important;
          
      }
        #wrapper,#wrapper1{
        width:100% !important;
        padding: 0px !important;
    }
    #navbar-example2,#navbar-example21{
        top: 43px !important;
    margin-left: -490px !important;
   
}
.gc--1-of-3 {
    width: 18%;
}
.gc--2-of-3 {
    width: 54%;
}
.naccs .menu div {
    font-size:15px !important;
    padding: 15px 0px 15px 31px;
}
#carouselmy .carousel-inner .item{
    height: 260px;
}
}
@media (min-width:1024px) and (max-width:1200px) {

 #scrollfixed1.services-section{
    height: 270px !important;
          
 }
}
@media only screen and (max-width:800px){
#scrollfixed1.services-section {
    height: 458px !important;
} 
.pad-section {
    padding: 10px 123px !important;
}
.producthomebg .overlay-black{
        height: 56% !important;
}
}
@media only screen and (max-width:500px){
    .sec-title h1{
        text-align:left !important;
    }
    .producthomebg .overlay-black {
    height: 63% !important;
}
.productinner {
    margin-top: -21%;
}
.tab-btn-sec{
            margin-top: -39px !important;
}
.productinner h1 {
    font-size: 15px !important;
}
.tablink{
    width:50% !important;
    padding: 5px 16px !important;

}
#scrollfixed1.services-section {
    height: 600px !important;
}
.parallaxParent2 ul li {
    font-size: 15px !important;
}
}
.pad-section {
    padding: 0 330px;
}

@media only screen and (max-width: 384px)
{

.pad-section {
    padding: 10px 0px !important;
}

}
/* Style tab links */
.tablink {
  background-color: #2b2a2a;
  color: white;
 /* float: left;*/
      border: 1px solid rgba(255,255,255,.15);
  outline: none;
  cursor: pointer;
  padding: 15px 16px;
  font-size: 17px;
  width: 25%;
  text-transform: uppercase;
}

.tablink:hover {
  background-color: #777;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
 /* color: white;*/
  display: none;
  padding: 100px 20px;
  height: 100%;
}
.tab-btn-sec{
        margin-top: -59px;
}
.tablink-child{
 margin-left:-4px;   
}

#servicecontainer{
    display:none;
}
.nav-body-text{
    font-size:18px;
    margin-top:15px;
}
.inner-text-nav-align{
    text-align:center;
}
/* Testing code */
#contact-box{position: absolute;top:145px;right:0px;z-index:100;}
#btnContact {	background: #cd2027; float: left;	padding: 15px; cursor: pointer;color:#fff;transform: rotate(270deg);margin-right: -31px;
    margin-top: 250px;} 
#frmContact {background:#FAF8F8;padding:15px;display:none;float:right;width:400px;border-radius: 5px;
  transition: box-shadow 0.5s;
border: 1px solid #cd2027;
  background:#fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 7, 119, 0.2);
}
#cf7md-form .cf7md-submit{
    padding:0px !important;
}
#cf7md-form .mdc-button{
    text-transform:capitalize !important;
}
#cf7md-form .mdc-text-field::before, #cf7md-form .mdc-text-field::after{
    display:none;
}
#cf7md-form .mdc-text-field .mdc-floating-label,#cf7md-form .mdc-select .mdc-floating-label{
    left:4px !important;
}
#cf7md-form .mdc-text-field__input{
    padding: 20px 4px 6px;
}
#cf7md-form .cf7md-item {
    margin-top: -7px;
    margin-bottom: 4px;
}
#cf7md-form .mdc-text-field{
    height:47px;
}
#cf7md-form .mdc-textfield__input:not(textarea) {
     line-height: 1.8 !important; 
}

